curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/decision-authority-value-types/{tenantId} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "7c3c28ad-c9f0-4197-afd8-e0f7c43fa43f",
"tenantId": "3cbf12fe-24cf-4e1f-b418-1c4191c62607",
"isCurrencyValue": true,
"isNumberValue": false,
"isTimeDaysAvailable": false,
"isTimeMonthsAvailable": false,
"isTimeYearsAvailable": false,
"isAuthorisedValue": false,
"isPercentageValue": false
}
}curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/decision-authority-value-types/{tenantId} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "7c3c28ad-c9f0-4197-afd8-e0f7c43fa43f",
"tenantId": "3cbf12fe-24cf-4e1f-b418-1c4191c62607",
"isCurrencyValue": true,
"isNumberValue": false,
"isTimeDaysAvailable": false,
"isTimeMonthsAvailable": false,
"isTimeYearsAvailable": false,
"isAuthorisedValue": false,
"isPercentageValue": false
}
}Documentation Index
Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Decision authority value type details retrieved successfully
Was this page helpful?